package cn.iocoder.yudao.module.system.util;

import cn.hutool.core.util.IdUtil;

public class BizNoGenerator {
    public static String generate(String prefix) {
        return prefix + "-" + IdUtil.getSnowflakeNextIdStr();
    }
}
